GRUB-MKPASSWD-PBKDF2(1)

NAVN
grub-mkpasswd-pbkdf2 - generate hashed password for GRUB

SYNOPSIS
grub-mkpasswd-pbkdf2 [TILVALG...] [TILVALG]

BESKRIVELSE
Generér PBKDF2-adgangskodehash.

-c, --iteration-count=NUM
    Antal PBKDF2-iterationer

-l, --buflen=NUM
    Længde af genereret hash

-s, --salt=NUM
    Længde af saltnummer

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-mkpasswd-pbkdf2 vedligeholdes som Texinfo-manual. Hvis info og grub-mkpasswd-pbkdf2 programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkpasswd-pbkdf2

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.